      PROGRAM READSEEDS
C # A simple program to read out the seed in a binary file
      integer lun,length
      integer ran(4)
      character*256 filename 

      lun=1
      print*, " Please enter the filename :"
      read*,filename
      length=len_trim(filename)
      print*, " Opening file : ",filename(1:len_trim(filename))
      open(unit=lun,file=filename,
     +     status='old',form='unformatted')
      read(lun) ran
      print*, " Seeds found : ",ran
      close(lun)
      stop
      end
